.mo-charter-featured-image .fl-row-content-wrap {
  min-height: 200px;
  background-position: center top;
  background-size: cover;
  background-color: #7dbeff;
}
@media screen and (max-width: 767px) {
  .mo-charter-featured-image .fl-row-content-wrap {
    min-height: 120px;
  }
}

.fl-row.mo-charter-container {
  max-width: 1000px;
  border: 1px solid #979797;
  margin-top: 64px;
}
@media screen and (max-width: 1024px) {
  .fl-row.mo-charter-container {
    max-width: 776px;
  }
}
@media screen and (max-width: 767px) {
  .fl-row.mo-charter-container {
    max-width: calc(100% - 32px);
  }
}
.fl-row.mo-charter-container .fl-row-content-wrap {
  max-width: 962px;
  margin: 16px auto;
  height: 600px;
  overflow-y: auto;
  padding-left: 91px;
  padding-right: 91px;
}
.fl-row.mo-charter-container .fl-row-content-wrap::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px white;
  border-radius: 10px;
  background-color: #F5F5F5;
}
.fl-row.mo-charter-container .fl-row-content-wrap::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}
.fl-row.mo-charter-container .fl-row-content-wrap::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #455ea7;
}
@media screen and (max-width: 1024px) {
  .fl-row.mo-charter-container .fl-row-content-wrap {
    padding-left: 45px !important;
    padding-right: 45px !important;
    max-width: 744px;
  }
}
@media screen and (max-width: 767px) {
  .fl-row.mo-charter-container .fl-row-content-wrap {
    padding-left: 0px !important;
    padding-right: 5px !important;
    max-width: calc(100% - 10px);
  }
}
.fl-row.mo-charter-container .fl-row-content-wrap .fl-heading span, .fl-row.mo-charter-container .fl-row-content-wrap h1 {
  font-size: 2.25rem !important;
  color: #333333;
  font-weight: 400;
  text-transform: uppercase;
}
.fl-row.mo-charter-container .fl-row-content-wrap h2 {
  font-size: 2rem !important;
  color: #000000;
  font-weight: 600;
}
.fl-row.mo-charter-container .fl-row-content-wrap h3 {
  font-size: 1.75rem !important;
  color: #333333;
  font-weight: 500;
}
.fl-row.mo-charter-container .fl-row-content-wrap h4 {
  font-size: 1.25rem !important;
  color: #333333;
  font-weight: 500;
}
.fl-row.mo-charter-container .fl-row-content-wrap h5 {
  font-size: 1.25rem !important;
  color: #333333;
  font-weight: 600;
}
.fl-row.mo-charter-container .fl-row-content-wrap h6 {
  font-size: 1.125rem !important;
  color: #333333;
  font-weight: 600;
}
.fl-row.mo-charter-container .fl-row-content-wrap p, .fl-row.mo-charter-container .fl-row-content-wrap li {
  font-size: 1rem;
  color: #333333;
  font-weight: 500;
}

#mo-charter-form {
  max-width: 568px;
}
@media screen and (max-width: 1024px) {
  #mo-charter-form {
    max-width: 656px;
  }
}
#mo-charter-form .nf-form-fields-required {
  display: none;
}
#mo-charter-form .fl-row-content-wrap {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) {
  background: #f2f2f2;
  border-radius: 3px;
  padding: 0 6px;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap):focus-within {
  border-bottom: 2px solid #455ea7 !important;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) .nf-field-label, #mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) .nf-field-element {
  transition: all 0.2s;
  touch-action: manipulation;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) .nf-field-label {
  margin: 0px;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) .nf-field-label label {
  font-size: 1rem;
  font-weight: 400;
  color: #000;
  position: absolute;
  top: 16px;
  left: 14px;
  transition: 0.2s ease all;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap).focused {
  border-bottom: 2px solid #666666;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap).focused .nf-field-label label {
  font-size: 0.75rem;
  top: 0px;
  left: 8px;
  color: #7f7f7f;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) .nf-field-element input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-size: 1rem;
  cursor: text;
  background: transparent !important;
  border: none !important;
  padding: 0 8px;
  height: 24px !important;
  margin: 15px 0 17px 0;
  line-height: 24px;
}
#mo-charter-form .nf-field .field-wrap:not(.checkbox-wrap):not(.submit-wrap) .nf-field-element input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
  color: #000;
}
#mo-charter-form .nf-field .field-wrap.checkbox-wrap {
  margin: 12px 0;
}
#mo-charter-form .nf-field .field-wrap.checkbox-wrap label {
  font-size: 1rem;
  font-weight: 400;
  color: #000;
}
#mo-charter-form .nf-field .field-wrap.nf-error .nf-field-element:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  background: url("../img/error.svg");
}
#mo-charter-form .nf-error-wrap .nf-error-msg, #mo-charter-form .nf-form-errors .nf-error-msg {
  margin-bottom: 8px;
  margin-top: -7px;
  color: #ff001f;
}

/* Submit button*/
#mo-charter-form {
  /*.email-container .submit-container input {
  	background: #fff !important;
  	color: #455ea7 !important;
  	border-radius: 33px;
  	font-size: 1rem !important;
  	white-space: normal;
  }*/
}
#mo-charter-form .field-wrap.submit-wrap {
  text-align: center;
  margin-top: 45px;
}
@media screen and (max-width: 1024px) {
  #mo-charter-form .field-wrap.submit-wrap {
    margin-top: 88px;
    margin-bottom: 40px;
  }
}
#mo-charter-form .field-wrap.submit-wrap input {
  border-radius: 33px;
  float: none !important;
  margin: 0 auto;
  min-width: 360px;
  background: #455ea7 !important;
  color: #fff !important;
  font-size: 1rem !important;
  padding-top: 18px !important;
  padding-bottom: 18px !important;
}
@media screen and (max-width: 767px) {
  #mo-charter-form .field-wrap.submit-wrap input {
    width: 328px;
    max-width: 100%;
    min-width: 100px;
  }
}
#mo-charter-form .email-container {
  margin-bottom: 35px;
}